Subject: Re: CCL:whom to teach what

From: Surjit Dixit <[email-masked]>
Date: Tue, 12 Nov 2002 11:45:05 -0500

I am not sure if we are taught anywhere about "how to talk to a 
'scientist from such and such a field'". I guess the
talent to "talk" is something each individual develops to different 
degree depending on their own interest and
approach to the problem at hand.
We were watching the dramatised version of the times before the 
discovery of DNA structure in the film
"The Race to the Double Helix" yesterday. The Watson and Crick 
achievment was greatly driven by their ability
to "talk", grasp and appreciate all the various bits of information 
about DNA that was floating around in the various
communities. Whosoever may do the talking, the result is good for science.
The need to talk is crucial for researchers in any field if they wish to 
answer the "big" questions and get the usefulness
of their work appreciated by the other community. This becomes 
especially true for the computational chemist, since
our field is the  new-comer and is demanding the recognition.
Surjit

Dr. Richard L. Wood wrote:

>I wonder what courses these "computational chemists" took that I didn't take...
>
>Richard
>
>Mihaly Mezei wrote:
>
>  
>
>>>of chemists, and so on.  To a degree, I am plugged in to the experimental
>>>program.  "How to talk to the lab chemists" seems to be one of the weaker
>>>points in the academic training of new computational chemists.  As the field
>>>becomes increasingly specialized ("a recognizable science"), I wonder how
>>>this connection, important to the industrial side, will be maintained?
>>>      
>>>
>>Hmmm. What about teaching the lab chemists to talk to the computational
>>chemists?
>>
>>Mihaly Mezei,
>>
>>Dept. of Physiology & Biophysics, Mount Sinai School of Medicine
>>           Voice: (212) 241-2186     Fax: (212) 860-3369|
>>                 WWW (MSSM home): http://
>> adsr13.mssm.edu/domains/dept/facultyInfo.epl?objname=physbio&user=mezeim01
>>    WWW (Lab home - software, publications): http://inka.mssm.edu/~mezei
>>
>>    
>>
>
>--
>Richard L. Wood, Ph. D.
>Physical/Computational Chemist
>
>
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>
>
>  
>